/* start of css reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Open Sans";
}

ul {
	list-style: none;
}

body {
	margin: 0 40px;
}
/* end of reset */

/* Header */
nav {
	padding: 20px 50px;
	position: sticky;
	top: 0;
	background-color:  #fff;
	border-top: 1px solid #555;
	margin-top: 50px;
}

nav ul {
	display: flex;
	justify-content: space-between;
}

nav ul .nav-logo {
}

nav ul .right-nav {
	display: flex;
	gap: 15px;
	align-items: center;
}

.tuitt-button {
	padding: 10px 15px;
	font-size: 1.1em;
	color: #fff;
	background-color: #c2195b;
	border: none;
	border-radius: 20px;
}

/* Section */
section#bg-image {
	height: 100vh;
	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) no-repeat center;
	height: 300px;
	background-size: cover;
	color: #fff;
}

section#bg-image .front-bg {
	height: 100%;
	background:  rgba(0,0,0,0.6);
	display: flex;
	justify-content: flex-end;
}

section#bg-image .container {
	width: 50%;
	text-align: right;
	padding-right: 70px;
}

section#bg-image .container h1 {
	padding: 10px 0 20px;
}

section#bg-image .container h2 {
	font-size: 0.9em;
	padding: 10px 20px;
	font-weight: 100;
}

section#bg-image .container .apply-button {
	padding: 10px 30px;
	border-radius: 20px;
	border: 0;
	background: #c2195b;
	color: #fff;
}

/* Section - Intro and Pre footer */
section.intro, section.pre-footer {
	text-align: center;
	padding: 30px 20px 50px;
}

section.intro p {
	padding: 40px 0;
}

section.intro, section.pre-footer h2 {
	padding: 40px 50px;
}



section.pre-footer {
	padding: 40px 50px;
	background: #f7fbfb;
}

section.pre-footer .book-button {
	margin-top: 30px;
	padding: 10px 30px ;
	border: none;
	border-radius: 20px;
	background: #336589;
	color: #fff;
}

/* Footer */
footer {
	text-align: center;
	padding: 20px;
}